[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

What is APXS

I am trying (and it is killing me) to get webdav working on my sarge
install.  I come to the line in the install to configure mod_dave with the
following command ./configure --with-apxs=/usr/local/apache/bin/apxs.  I get
the error that I do not have the apxs and get the error "Your APXS
installation is broken and cannot be used."  Anyone know what this means and
how can I install APX.  I have Apache2 and my webserver.



Reply to: